.mytable {
    table-layout: fixed;
    border-collapse: collapse;
    /* width: 100%; */
    display: block;
    overflow-x: scroll;
    /* white-space: nowrap; */
}


/* .well {
    min-width: 690px !important;
} */

.myth {
    /* border: 1px solid #dddddd; */
    text-align: left;
    padding: 2px;
    height: 23px !important;
}

.mytd {
    /* border: 1px solid #dddddd; */
    text-align: left;
    padding: 2px;
    height: 23px !important;
}

tr:nth-child(even) {
    background-color: #111111;
}